deployment: singularity

about:
  description: InterProScan - InterPro is a database which integrates together predictive information about proteins’ functio
  url: https://www.ebi.ac.uk/interpro/download/

singularity_url_src:
  - https://software.embl-em.de/software/18
  - https://services.healthtech.dtu.dk/software.php
  - https://services.healthtech.dtu.dk/software.php
  - https://phobius.sbc.su.se/
singularity_local_src:
  - smart_01_06_2016.tar.gz
  - signalp-4.1c.Linux.tar.gz
  - tmhmm-2.0c.Linux.tar.gz
  - phobius101_linux.tar.gz

license_constraint: academic_only
license_url:
  - https://software.embl-em.de/software/18
  - https://services.healthtech.dtu.dk/cgi-bin/sw_request
  - https://services.healthtech.dtu.dk/cgi-bin/sw_request
  - https://software.sbc.su.se/cgi-bin/request.cgi?project=phobius

binaries:
  - interproscan.sh